Last modified: 2012-04-19 21:43:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22524 - Editor : Editor not function in iPod
Editor : Editor not function in iPod
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-15 06:34 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r62405_2010-02-15_iPod.pdf (111.19 KB, application/pdf)
2010-02-15 08:33 UTC, Calcey QA
Details

Description Calcey QA 2010-02-15 06:34:32 UTC
Reporting against Babaco Release : r62405

Steps to Reproduce ::

1) Edit a page using iPod
<<For iPod version 2.2 tool bar is not loading and for iPod 3.0 the text cannot be selected or pointed for edit>>

Expected Outcome::
Users should able to use the editor without an error.

Test Environment::
Mozilla/5.0(iPod;U;CPU iPhone OS 3_0 like Mac OS X;en-us) AppleWebKit/528.18(KHTML,like Gecko) Version/4.0 Mobile/7A341 Safari/528.16

Mozilla/5.0 (iPod; U; CPU iPhone OS_2_2_1 like Mac OS X; en-us) AppleWebKit/525.18.1 (KHTML, like gecko) Version/3.1.1 Mobile/5H11a Safari/525.20
Comment 1 Calcey QA 2010-02-15 07:41:44 UTC
This scenario is same for new page create as well.
Comment 2 Calcey QA 2010-02-15 08:33:03 UTC
Created attachment 7119 [details]
Wiki_r62405_2010-02-15_iPod.pdf
Comment 3 Roan Kattouw 2010-03-15 19:31:26 UTC
iPod blacklisted in r63778.
Comment 4 Trevor Parscal 2010-03-15 20:53:16 UTC
Block verified working on iPhone and iPod (and Blackberry too!)
Comment 5 Calcey QA 2010-03-16 08:22:50 UTC
iPod not display the editor tool bar for Try beta. 
Closing the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links